.quotesExplanation h2 span
{
    color:#1d7bce;
}
.sectionCenterAlignLeft
{
    margin: 0 auto;
}
.sectionFooter .headerFooterProperties p
{
    margin-left: -20px;
}
.linkBackQuoteSummary p
{
    text-align: center;
}

.c-progress .c-progress__item:before {
   left: calc(-50% + 18px) !important;
}

@media (min-width: 768px) {
   .c-progress .c-progress__item:before {
      left: calc(-50% + 19px) !important;
   }
}

/*To be removed once the back Button is moved from the top of the form START*/
.c-progress {
   padding-top: 0.25rem !important;
}
/*END*/


/*MultSelect VUE Input Customisations */
.multiselect__select{
   display: none;
}
.multiselect__tags{
   border:0;
   padding:0;
}
.multiselect__input{
   background:none;
}
.multiselect__tags span,.multiselect__input{
   font-size:1rem;
   margin-bottom:0;
   padding-left: .75rem;
   padding-right: 1.5rem;
}
.multiselect, .multiselect__input, .multiselect__single{
   line-height: 1.5em;
   font-size:1rem;
   color:rgb(104, 104, 104);
}
.multiselect.c-input,.multiselect.c-select{
   z-index:auto !important;
}
.multiselect__content-wrapper{
   z-index:5 !important;
   left: 0;
   top: 2.7rem;
}
.multiselect__option{
   padding:.5rem;
   font-size: 1rem !important;
}
.multiselect__option--highlight {
   outline: none;
   color: #fff;
}

/* END MultiSelect */

.displayNoneHelp{
   display: none !important;
}

#vehicle_details_prefilled_group{
   width:inherit !important;
   margin-right:0;
}

#claims_div,#convictions_div{
   background:none;
   padding-bottom:0;
}
#property_show_claims,#show_convictions{
   height:inherit !important;
   width:inherit !important;
}
.claimDiv,.div_claim{
   width:inherit;
}
#property_claims_questions,#auto_convictions{
   width:inherit;
   margin-left:0;
   margin-right:0;
}
#property_claims_container_div,#convictions_container_div{
   padding-bottom:0;
   margin-top:0.5rem;
}
.borderBottomGrey{
   border-bottom:1px solid #E4E4E4;
}
.c-button-blue{
   cursor: pointer;
   -webkit-transition-property: color,background-color,opacity,box-shadow;
   transition-property: color,background-color,opacity,box-shadow;
   -webkit-transition-duration: .3s;
   transition-duration: .3s;
   -webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
   transition-timing-function: cubic-bezier(.075,.82,.165,1);
   text-decoration: none !important;
   color: #8c8c8c;
   border: 1px solid #8c8c8c;
   border-top-color: rgb(140, 140, 140);
   border-right-color: rgb(140, 140, 140);
   border-bottom-color: rgb(140, 140, 140);
   border-left-color: rgb(140, 140, 140);
   padding: .325rem 1.25rem;
   border-radius: .5em;

}
.c-button-blue:hover,.c-button-blue p:hover{
   background-color: #1d7bce;
   border-color: #1d7bce;
   color: #ffffff !important;
}
.c-button.c-button--small{
   padding: .55rem 1rem;
}
.c-padding-left-1
{
   padding-left: 1rem;
}
.c-mx-auto{
   margin: 0 auto !important;
}
.c-button--xsmall{
   padding: .5rem 1rem !important;
   font-size: .75rem !important;
   line-height: .75rem !important;
}
/* START CLAIMS SECTION */
.claimDiv,.ItemsText  {
   -webkit-transition-property: color,background-color,opacity,box-shadow;
   transition-property: color,background-color,opacity,box-shadow;
   -webkit-transition-duration: .3s;
   transition-duration: .3s;
   -webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
   transition-timing-function: cubic-bezier(.075,.82,.165,1);
   margin-left:0;
   border-bottom: 1px solid #686868;
   background: none;
}
.claim_span {
   font-size: 0.6rem;
   min-width: 100%;
}
.GreySectionTitle {
   font-size:1.5rem;
}
.blueLink{
   margin-bottom: 0;
}
.blueLink,.blueLinkA{
   cursor: pointer;
   -webkit-transition-property: color,background-color,opacity,box-shadow;
   transition-property: color,background-color,opacity,box-shadow;
   -webkit-transition-duration: .3s;
   transition-duration: .3s;
   -webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
   transition-timing-function: cubic-bezier(.075,.82,.165,1);
   color: #686868 !important;
   text-decoration: none !important;
}
.blueLink u,.blueLinkA u{
   text-decoration: none !important;
}
.blueLink:hover,.blueLinkA:hover
{
   color:#1d7bce !important;
}
.claimDiv{
   padding-top:0.3rem;
   margin-bottom:0;
}
.ItemsText:hover,.ClaimText:hover,.ConvictionText:hover{
   background-color: #e6e4e4;
}
.c-error-custom{
   z-index: 1;
}
.c-error-custom .ErrTxt, .c-error p.ErrTxt {
   background: #ed3221;
   color: #fff;
   margin: 0;
   padding: .375rem .5rem;
   display: inline-block;
   font-size: .7rem;
   font-weight: 700;
   border-radius: 2px;
   box-shadow: 0 .125rem .375rem rgba(0,0,0,.05)!important;
   top: 0rem;
   position: relative;
}
.c-error-custom .ErrTxt:before, .c-error p.ErrTxt:before {
   content: " ";
   position: absolute;
   bottom: 100%;
   left: 1rem;
   margin-left: -.5rem;
   border: .5rem solid rgba(0,0,0,0);
   border-bottom-color: #ed3221;
}
.selectedClaim{
   background-color: #e6e4e4 !important;
   border-radius:5px;
}
.selectedConviction{
   background-color: #e6e4e4 !important;
   border-radius:5px;
}

.convictionDiv,.ItemsText  {
   -webkit-transition-property: color,background-color,opacity,box-shadow;
   transition-property: color,background-color,opacity,box-shadow;
   -webkit-transition-duration: .3s;
   transition-duration: .3s;
   -webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
   transition-timing-function: cubic-bezier(.075,.82,.165,1);
   margin-left:0;
   border-bottom: 1px solid #686868;
   background: none;
}
/* END CLAIMS SECTION*/
